Http2 support in version 1.8


#1

Hello,

When we are going to have Http2 support in Haproxy. I read this thread(HTTP/2 support in 1.7) and there is no support of it in 1.7 version. Are we going to support in version 1.8?

Regards,
Junaid


#2

Why double post then? By double posting you are annoying other people.


#3

Sorry @lukastribus, i will delete other post now.

Regards,
Junaid


#4

@admins : This is duplicate thread, kindly close it as i could not find any option for it so far. Thanks